Subject: Re: bug#38807: [Feature request]: Support lisp workers like web workers.

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 30 Apr 2022 14:32:18 +0200

HaiJun Zhang <[email-masked]> writes:

> I think the web worker is a good design for GUI applications such as
> web browser. The workers do heavy work and provide the results to the
> UI thread. The UI thread only displays the result and responds to user
> input events which makes good user responsiveness.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

I think it's an interesting idea, but it's pretty high level, I don't
think there's anything actionable here as a bug report, so I'm closing
it.  (This sort of this is better suited for discussion on emacs-devel.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no